SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

FPSmanager | Structure holding the state and timing information of the framerate controller
SDL_gfxBlitInfo | The structure passed to the low level blit functions
SDL_gfxBresenhamIterator | The structure passed to the internal Bresenham iterator
SDL_gfxMurphyIterator | The structure passed to the internal Murphy iterator
tColorRGBA | A 32 bit RGBA pixel
tColorY | A 8bit Y/palette pixel